uuid: a68372ac-b5c7-4e1c-9563-ddeed0b7a6a1
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_gronze_icon
    - taxonomy.vocabulary.note_type
  module:
    - micon
id: taxonomy_term.note_type.field_gronze_icon
field_name: field_gronze_icon
entity_type: taxonomy_term
bundle: note_type
label: 'Gronze Icon'
description: 'Seleccionar el icono deseado'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_micon
